module github.com/jobs-scraper/libs/repo

go 1.24.0

toolchain go1.24.7

require (
	github.com/jobs-scraper/internal/pkg/domain v0.0.0
	github.com/lib/pq v1.10.9
)

replace github.com/jobs-scraper/internal/pkg/domain => ../../internal/pkg/domain
